Subject: Re: [Tigers] Tigers Digest, Vol 14, Issue 333

From: Bill Tolson via Tigers <[email-masked]>
Date: Sun, 14 Nov 2021 22:58:54 +0000

Pictures, I have same problem. Never seen any pics file scrubbed?

Sincerely 
Bill Tolson

> On 14 Nov 2021, at 19:00, [email-masked] wrote:
> 
> Send Tigers mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/tigers
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Tigers digest..."
> 
> 
> Today's Topics:
> 
>   1. Pictures (Lance Beauchamp)
>   2. Re: Pictures (Theo Smit)
>   3. Re: WANTED: Original Battery Terminal Clamp(s) (Ron Fraser)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Sun, 14 Nov 2021 12:23:22 -0500
> From: Lance Beauchamp <[email-masked]>
> To: "Tiger Club. Submission" <[email-masked]>
> Subject: [Tigers] Pictures
> Message-ID:
>    <CACQC2nW=9PjKCpKMACHWkKmcZ5mnKnA+Mud+jhgNV9-aR+=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> When you guys post photos of things on the site where the hell are they, I
> haven't seen any of them.  What should I click on or see and where
> .confusing to me. Beau
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20211114/c751fdd5/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 2
> Date: Sun, 14 Nov 2021 11:13:14 -0700 (MST)
> From: Theo Smit <[email-masked]>
> To: Lance Beauchamp <[email-masked]>
> Cc: "Tiger Club. Submission" <[email-masked]>
> Subject: Re: [Tigers] Pictures
> Message-ID:
>    <[email-masked]>
>    
> Content-Type: text/plain;    charset=utf-8
> 
> It may be that your mail program is set up to receive mail as text only. 
> Theo
> 
>> On Nov 14, 2021, at 10:23 AM, Lance Beauchamp via Tigers <[email-masked]> wrote:
>> 
>> ?
>> When you guys post photos of things on the site where the hell are they, I haven't seen any of them.  What should I click on or see and where .confusing to me. Beau
> 
> ------------------------------
> 
> Message: 3
> Date: Sun, 14 Nov 2021 13:46:21 -0500
> From: "Ron Fraser" <[email-masked]>
> To: "'Ramon Spontelli'" <[email-masked]>
> Cc: "'Tiger List'" <[email-masked]>
> Subject: Re: [Tigers] WANTED: Original Battery Terminal Clamp(s)
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> To all
> 
> 
> 
> Interesting info on soldering battery cable here using solder slugs
> 
> https://www.britishcarforum.com/community/threads/lucas-lead-helmet-type-battery-cables.82422/
> 
> 
> 
> You tube video
> 
> 
> 
> Ron Fraser
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20211114/cdbd8586/attachment-0001.htm>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Tigers mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/tigers
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive
> 
> 
> ------------------------------
> 
> End of Tigers Digest, Vol 14, Issue 333
> ***************************************

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]